
/*****************************************
* STORED stp_DtMtx_getOrig
*
* Cerca la bolla richiesta x chiave
*
* Steamware, S.E.L.
* mod: 2011.05.19
*
****************************************/
create PROCEDURE stp_DtMtx_getOrig
(
	@CodDataMatrix NVARCHAR(50)	
)
AS

SELECT	*
FROM	v_trasfDataMatrix
WHERE	CodDataMatrix = @CodDataMatrix

RETURN
